#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-7DMEbX6RnVkEJDTeSRwwNc
key:                  hledger-web-1.32.1-7DMEbX6RnVkEJDTeSRwwNc
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  e5bb1b7c1682cde618547cbdfb157e05
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-7DMEbX6RnVkEJDTeSRwwNc
depends:
    Decimal-0.5.2-ARwCJCovZFH9yoqA4UAru5
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    base64-0.4.2.4-2Vkvycx3WShFSC08dz5QcV
    blaze-html-0.9.2.0-8WkUEmKlEGy5AWYq4rmynp
    blaze-markup-0.8.3.0-O9ucS6DHxeD0IgzIPHld9 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    clientsession-0.9.2.0-LgMXJArpVbt7hrdAisfdNP
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-4WF0DtFHRdE4WLzCEPFozO filepath-1.4.2.2
    hjsmin-0.2.1-DHBQzhx9Ktv5RAZ4xjcMBw
    hledger-1.32.1-9twJyKNnubLaryecRjsqp
    hledger-lib-1.32.1-EhUUGtXjtnA3HYj0WHux3P
    hspec-2.10.9-EMMSF8OTUYm2iE3YzvfAMI
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-conduit-2.3.9.1-DWWYF0j2w422PLYIEGsykn
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    megaparsec-9.6.1-LsGlFZLL4kx9NfYo2s5ICp mtl-2.2.2
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    safe-0.3.21-AhsGjgyzf9PtCbhiN6ATk
    shakespeare-2.1.0.1-Kxb51XS4e4nJPSPuLT75d3
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-ILfkwL4pHaK6MLsi38S1eQ
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW
    wai-cors-0.2.7-FqbnIOmLJfxH2td6Kkv6Mb
    wai-extra-3.1.16-8ap5JUFPfumFOrxb5s0SIn
    wai-handler-launch-3.0.3.1-GB2CAO7cFu69p1ztkA2zvP
    warp-3.3.30-ER0vi0tLOq7CSmlAvCDXjt
    yaml-0.11.11.2-k5JnsslwX48CYsOhNsqzT
    yesod-1.6.2.1-JK1EiUCtMhSB9FHdHEtXIy
    yesod-core-1.6.26.0-HGRMMqCqcJJJKK06Uk3Swe
    yesod-form-1.7.6-FQ8y4LiUwiI1FJUI88L9Pt
    yesod-static-1.6.1.0-D2HOlH7k0Zs80bbd4jLUKI
    yesod-test-1.6.16-Lx96u89cZ5h2sEsIQsIVvO

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

